New Search

Group Policy Services Policy Processing Elevation of Privilege Vulnerability - CVE-2020-1333

oval:org.cisecurity:def:7999

An elevation of privilege vulnerability exists when Group Policy Services Policy Processing improperly handle reparse points. An attacker who successfully exploited this vulnerability could overwrite a targeted file that would normally require elevated permissions. To exploit the vulnerability an attacker would first have to log on to a system and create folders that will be used by Group Policy logging and tracing. The attacker could then run a specially crafted application to target a file for overwriting and then wait for the administrator to apply the Group Policy logging and tracing settings on the vulnerable system. The security update addresses the vulnerability by correcting how Group Policy Services Policy Processing performs data logging.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2020-1333
  • MSRC-CVE-2020-1333
  • KB4565539
  • KB4565529
  • KB4565535
  • KB4565540
  • KB4565513
  • KB4565511
  • KB4565508
  • KB4565489
  • KB4558998
  • KB4565483
Product(s):